<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gap__sc__mode__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gap_sc_mode_info_t</compoundname>
    <includes local="no">cy_ble_stack_gap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gap__sc__mode__info__t_1aaff0292dd51ad3f22f76099c9169079c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gap_sc_mode_info_t::state</definition>
        <argsstring />
        <name>state</name>
        <briefdescription>
<para>state: 0 - Disable (Device not in secure connections only mode) <linebreak />
 1 - Enable (Device is in secure connections only mode) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="614" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="614" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Secure connection only mode parameters. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="616" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="610" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="611" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gap__sc__mode__info__t_1aaff0292dd51ad3f22f76099c9169079c" virt="non-virtual"><scope>cy_stc_ble_gap_sc_mode_info_t</scope><name>state</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>